Subject: Re: Re: [BAROQUE-LUTE] Re: Biechteler

From: AJN <[email-masked]>
Date: Tue, 30 Aug 2016 20:52:31 -0500 (CDT)

Thanks or the information, Markus.  I did see some atttribution to
   "Matt" Biechteler.
   Placide Marie Pichler was a Benedtine friar, famed organist and
   composer of sacred vocal music.  He was born, as you
   suggested, rather late--in 1722.  Some of the Pichler ensembles can be
   dated positively before 1731, so they
   could hardly be by Placide.  I need to find my notes and will write
   more tomorrow. Pichler is a real problem.
   And the variety of spellings makes for more difficulties.  E.g., BA
   1/4chler.  Sometimes BA 1/4chler on the cover, and
   Pichler on the parts.

   On 08/30/16, Markus Lutz<[1][email-masked]> wrote:

   I also was very astonished about the title of the mail.
   Biechteler is Matthias Sigismund Biechteler of Greiffenthal (about
   1668-1743), who was the successor of Biber in Salzburg and played the
   lute. But I don't think there is a piece by him in MS Egerton 2046.
   There are some in A-WAP:s ms. 120 and PL-Kj ms. mus. 40620.
   Furthermore he seems to have been involved in A-KR78.
   Pichler still is a mistery. For sure he cannot be identified with
   Placide Marie Pichler - he is much too late and it is never said that
   he
   played the lute.
   Best regards
   Markus
   Am 30.08.2016 um 21:53 schrieb AJN:
   > The thread is titled "Biechteler." Which piece(s) listed below are by
   > B.? And do you know who he is? Pichler?
   >
   >
   > On 08/30/16, Fischer BE (Aon)<[1][2][email-masked]> wrote:
   >
   > Dear Friends,
   > Some years ago I was reading through the original tabulature
   manuscript
   > MS Egerton 2046 ("Jane Pickering Lute Book") in the British Library,
   > London. This manuscript is know as one of the finest sources of the
   > English lute repertory, because it contains more than 80 renaissance
   > lute pieces from composers such as Dowland, Rosseter, Bacheler and
   > Johnson.
   > However, the great surprise at least for me was that in the middle of
   > the book varying writers have added - partially in an
   > upside-down-orientation in the manuscript - early baroque lute music
   > from French and English composers. To make it even more attractive,
   > these pieces in French Tabulature are for lutes in various Accords
   > Nouveaux tunings. To play these pieces I had to re-string and re-tune
   > my baroque lute to one of the early baroque lute tunings know today
   as
   > Accords Nouveaux.
   > I have now completed my amateur home recording of some pieces in the
   > socalled "Tuning Gautier" as presented in the manuscript. This
   "Tuning
   > Gautier" corresponds to the Goy 2a tuning of
   > fis',d',h,g,d,A,G,Fis,E,D,C. Apparently, this tuning makes reference
   to
   > the French lutenist Jacques Gautier who was in England from 1617
   until
   > about 1640.
   > I hope there are experts around (such as Andreas Schlegel) explaining
   > us more in detail the "Accords Nouveaux Story".
   > The 11ch lute I play is from Renatus Lechner, Bremen, Germany.
   > I look forward to your critical comments to following pieces:
   > Coranto Gautier [1][2][3]https://youtu.be/xE42_U5SFIM
   > Galliard; [2][3][4]https://youtu.be/jJpIcQs9PSY
   > Horn-Pipe; [3][4][5]https://youtu.be/euZ9PKlZPeY
   > Besse Bell; [4][5][6]https://youtu.be/3iByegE0krM
   > Coranto: [5][6][7]https://youtu.be/_4rmvpGQB7k
   > Country Dance: [6][7][8]https://youtu.be/iPZ78tA6Ad0
   > Courante: [7][8][9]https://youtu.be/omgegijOEqk
   > Best regards,
   > Bernhard, Vienna.
   > --
   > References
   > 1. [9][10]https://youtu.be/xE42_U5SFIM
   > 2. [10][11]https://youtu.be/jJpIcQs9PSY
   > 3. [11][12]https://youtu.be/euZ9PKlZPeY
   > 4. [12][13]https://youtu.be/3iByegE0krM
   > 5. [13][14]https://youtu.be/_4rmvpGQB7k
   > 6. [14][15]https://youtu.be/iPZ78tA6Ad0
   > 7. [15][16]https://youtu.be/omgegijOEqk
   > To get on or off this list see list information at
   > [16][17]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   >
   > References
   >
   > 1. [18]mailto:[email-masked]
   > 2. [19]https://youtu.be/xE42_U5SFIM
   > 3. [20]https://youtu.be/jJpIcQs9PSY
   > 4. [21]https://youtu.be/euZ9PKlZPeY
   > 5. [22]https://youtu.be/3iByegE0krM
   > 6. [23]https://youtu.be/_4rmvpGQB7k
   > 7. [24]https://youtu.be/iPZ78tA6Ad0
   > 8. [25]https://youtu.be/omgegijOEqk
   > 9. [26]https://youtu.be/xE42_U5SFIM
   > 10. [27]https://youtu.be/jJpIcQs9PSY
   > 11. [28]https://youtu.be/euZ9PKlZPeY
   > 12. [29]https://youtu.be/3iByegE0krM
   > 13. [30]https://youtu.be/_4rmvpGQB7k
   > 14. [31]https://youtu.be/iPZ78tA6Ad0
   > 15. [32]https://youtu.be/omgegijOEqk
   > 16. [33]http://www.cs.dartmouth.edu/
   >
   --
   Markus Lutz
   SchulstraAe 11
   88422 Bad Buchau
   Tel 0 75 82 / 92 62 89
   Fax 0 75 82 / 92 62 90
   Mail [34][email-masked]

References

   1. mailto:[email-masked]
   2. mailto:[email-masked]
   3. https://youtu.be/xE42_U5SFIM
   4. https://youtu.be/jJpIcQs9PSY
   5. https://youtu.be/euZ9PKlZPeY
   6. https://youtu.be/3iByegE0krM
   7. https://youtu.be/_4rmvpGQB7k
   8. https://youtu.be/iPZ78tA6Ad0
   9. https://youtu.be/omgegijOEqk
  10. https://youtu.be/xE42_U5SFIM
  11. https://youtu.be/jJpIcQs9PSY
  12. https://youtu.be/euZ9PKlZPeY
  13. https://youtu.be/3iByegE0krM
  14. https://youtu.be/_4rmvpGQB7k
  15. https://youtu.be/iPZ78tA6Ad0
  16. https://youtu.be/omgegijOEqk
  17. http://www.cs.dartmouth.edu/
  18. mailto:[email-masked]
  19. https://youtu.be/xE42_U5SFIM
  20. https://youtu.be/jJpIcQs9PSY
  21. https://youtu.be/euZ9PKlZPeY
  22. https://youtu.be/3iByegE0krM
  23. https://youtu.be/_4rmvpGQB7k
  24. https://youtu.be/iPZ78tA6Ad0
  25. https://youtu.be/omgegijOEqk
  26. https://youtu.be/xE42_U5SFIM
  27. https://youtu.be/jJpIcQs9PSY
  28. https://youtu.be/euZ9PKlZPeY
  29. https://youtu.be/3iByegE0krM
  30. https://youtu.be/_4rmvpGQB7k
  31. https://youtu.be/iPZ78tA6Ad0
  32. https://youtu.be/omgegijOEqk
  33. http://www.cs.dartmouth.edu/
  34. mailto:[email-masked]